<?php
  
$account = DB::GET_STRING("SELECT `ID`,`SEX` FROM `USERS` WHERE `ID` = '".$list['OBJECT_ID']."' LIMIT 1");
  
ECHO "<table style='width: 100%;'><tr>";

ECHO "<td class='notif-avatar'>";
ECHO "<a href='/id".$account['ID']."' style='position: relative;'>";
USER::AVATAR($account['ID'], 50);
ECHO "<span class='icons-notif' style='background-color: #BF71CC;'>".ICONS('gift', 13, 'fa-fw')."</span>";
ECHO "</a>";

IF ($list['TIME'] + 3600 > TIME()){
  
  ECHO "<br /><span class='count-notif'>".LG('новое')."</span>";
  
}

ECHO "</td>";

ECHO "<td class='notif-info'>";
ECHO USER::LOGIN($account['ID'], 0, 1);

IF ($account['SEX'] == 2){
  
  ECHO " ".LG('отправила Вам подарок')."";
  
}ELSE{
  
  ECHO " ".LG('отправил Вам подарок')."";
  
}

ECHO "<br /><span class='time'>".STIME($list['TIME'])."</span></br /></br />";

$obj = DB::GET_STRING("SELECT * FROM `GIFTS` WHERE `ID` = '".$list['OBJECT_ID_LIST']."' LIMIT 1");

IF (!ISSET($obj['ID'])){
  
  ECHO "<font color='red'>".LG('Объект был удален')."</font>";
  
}ELSE{
  
  ECHO "<a href='/users/profile/?path=gifts&id=".$user['ID']."'>";
  
  ECHO '<img class="img" src="/files/upload/gifts/'.$obj['ID'].'.'.$obj['EXT'].'">';
  
  ECHO "</a>";
  
}

ECHO "</td>";

ECHO "</tr></table>";
  
?>